<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE topic PUBLIC "-//OASIS//DTD DITA Topic//EN" "topic.dtd">
<topic
    id="tut2_history">
    <title>A Tutorial on Getting Reports Using the RESTful API of <keyword
            keyref="product-name"/></title>
    <shortdesc>This tutorial shows how python can be used to access RESTful API of <keyword
            keyref="product-name"/> in order to generate a report on the processing of an item by a
        specified version of a configuration.</shortdesc>
    <body>
        <p>The beginning of this tutorial procedes the same way are the one on basic usage up to the
            point where a specified configuraiton has been read. It then diverges by requesting for
            the history of the item from the original, basic, tutorial and its processing with the
            selected configuration version.</p>
        <note>It is assumed that the tutorial on basic usage has already been completed before this
            tutorial. All of the notes that applied there apply here as well.</note>
    </body>
    <related-links>
        <link
            href="../basic/basic.dita"/>
    </related-links>
</topic>
